now fully compatible with Python 2.7 and GDAL versions below 2.1
This tag has no release notes.